View Issue Details

IDProjectCategoryView StatusLast Update
0002299SymmetricDSBugpublic2015-05-20 14:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.17 
Target Version3.7.17Fixed in Version3.7.17 
Summary0002299: Deadlock for additive transform. It should use the same transaction that the default writer uses.
DescriptionDeadlock for additive transform. It should use the same transaction that the default writer uses.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 078a4f77

2015-05-18 14:32:37

chenson

Details Diff
0002299: Deadlock for additive transform. It should use the same transaction that the default writer uses.
0002299
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/AdditiveColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2015-05-18 14:32 chenson New Issue
2015-05-18 14:36 chenson Status new => resolved
2015-05-18 14:36 chenson Fixed in Version => 3.7.17
2015-05-18 14:36 chenson Resolution open => fixed
2015-05-18 14:36 chenson Assigned To => chenson
2015-05-18 14:42 chenson Status resolved => closed
2015-05-18 15:00 chenson Changeset attached => SymmetricDS trunk r9476
2015-05-20 14:03 chenson Product Version => 3.7.17
2015-05-20 14:03 chenson Target Version => 3.7.17
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 078a4f77